[Prev][Next][Index][Thread]

i'm making progress but haven't got w3 going yet *sigh*




jim, I am running debian.

I compiled W3 with "make install datadir=/usr/local/lib" and emacspeak found the widget libraries.

However, I still get the error:

Loading emacspeak-w3...
Cannot open load file: emacspeak-load-path

could this have anything to do with my W3 version?
i have 3.086.

any ideas?
Bart.